<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task 501.50
</body>
<script>
    function is_Natural(n) {
        if (typeof n !== 'number')
            return 'Not a number';

        return (n >= 0.0) && (Math.floor(n) === n) && n !== Infinity;
    }
    console.log(is_Natural(-15));
    console.log(is_Natural(1)); 
    console.log(is_Natural(1.2));
</script>

</html>